body{
    width: 80%;
    margin: 0 auto;
    
}
#to{
    background-color: azure;
    box-shadow: 1px 1px 5px 2px #0F0F0F;
    border-radius: 50px 0 50px 0;
    padding: 15px;
    padding-bottom: 0;
}
main{
    box-shadow: 1px 1px 5px 2px #0F0F0F;
    border-radius: 50px 0 50px 0;
    border-radius: 50px 0 50px 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 15px;
}

main article img{
    border-radius: 20px;
    margin: 20px;
}

article{
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 1px 1px 5px 2px #0F0F0F;
    border-radius: 50px 0 50px 0;
    width: 91%;
    align-self: center;
    align-content: center;
    margin: 15px;
}

header{
    background-color: lightgrey;
    border-radius: 50px 0 0 0;
    height: 25vh;
    line-height: 25vh;
}
h1{
    margin-left: 15px;
    font-weight: normal;
    color: rgba(6, 51, 134, 0.637);
    margin-top: 0;
}
h1+h1{
    display: none;
}

h2{
    text-align: end;
}
h3{
    color: white;
}

#cartas{
    display: flex;
    flex-direction: row;
}

#dis, #monte, #animal{
    display: flex;
    flex-direction: column;
    flex-basis: 30%;
    margin: 0 22px;
    align-items: center;
    box-shadow: 1px 1px 5px 2px #0F0F0F;
}

img{
    width: 30%;
}
p{
    text-align: justify;
    width: 80%;
}

.cursi{
    font-style: italic;
}
#dis{
    background-color: rgba(0, 191, 255, 0.61);
    border-radius: 50px 0 50px 0;
}
#monte{
    background-color: rgba(241, 212, 129, 0.815);
    border-radius: 50px 0 50px 0;
}
#animal{
    background-color: rgba(250, 128, 114, 0.836);
    border-radius: 50px 0 50px 0;
}

footer{
    text-align: center;
    line-height: 5vh;
}

@media all and (max-width: 800px){
    h1:first-of-type{
        display: none;
    }
    h1+h1{
        display: block;
        text-align: center;
    }
    h2{
        text-align: center;
    }
    #cartas{
        display: flex;
        flex-direction: column;
    }
    #monte, #dis, #animal{
        margin: 20px;
    }

}